{
  "configSetName": "ConfigSetMissionLimits",
  "configMap": {
    "AlliedFlightsToKeep": {
      "value": "4",
      "label": "Max Allied Flights",
      "help": "Upper bound of Allied flights to keep"
    },
    "AxisFlightsToKeep": {
      "value": "3",
      "label": "Max Axis Flights",
      "help": "Upper bound of Axis flights to keep"
    },
    "MaxVirtualEscortedFlight": {
      "value": "2",
      "label": "Max Virtual Escorts",
      "help": "Maximum number of virtual escort flights"
    }
  }
}